Issue when building with Alpine Linux 3.5 : Temporary Error Try again

1 post / 0 new
#1 Thu, 2017-08-03 16:24
mcgintymc
  • mcgintymc's picture
  • Offline
  • Last seen: 3 months 2 weeks ago
  • Joined: 2017-08-03

I am seeing this error when building with alpine 3.5 this error started happening yesterday 8/2/2017. Does anyone have ideas on why this is happening? I have read earlier posts about seeing similar when the domain was out of registry however clearly that is not the case now since I am logged into the forum.

Step 1/34 : FROM docker.us-east-1.aws.aol.com/aolp/ucc/ucc-api-base-image:1.0.11
---> 16f6c915b655
Step 2/34 : EXPOSE 8080 8871 443 1121
---> Using cache
---> 41be165921e7
Step 3/34 : RUN apk add --update rpm
---> Running in b173b25d7b84
fetch http://dl-cdn.alpinelinux.org/alpine/v3.5/main/x86_64/APKINDEX.tar.gz
ERROR: http://dl-cdn.alpinelinux.org/alpine/v3.5/main: temporary error (try again later)
fetch http://dl-cdn.alpinelinux.org/alpine/v3.5/community/x86_64/APKINDEX.tar.gz
ERROR: http://dl-cdn.alpinelinux.org/alpine/v3.5/community: temporary error (try again later)
(1/16) Installing libattr (2.4.47-r4)
(2/16) Installing libacl (2.2.52-r2)
(3/16) Installing libbz2 (1.0.6-r5)
(4/16) Installing expat (2.2.0-r0)
ERROR: expat-2.2.0-r0: package mentioned in index not found (try 'apk update')
(5/16) Installing xz-libs (5.2.2-r1)
(6/16) Installing libarchive (3.2.2-r1)
(7/16) Installing libcap (2.25-r1)
(8/16) Installing db (5.3.28-r0)
(9/16) Installing libintl (0.19.8.1-r0)
(10/16) Installing lua5.1-libs (5.1.5-r2)
(11/16) Installing libmagic (5.28-r0)
(12/16) Installing nspr (4.12-r0)
(13/16) Installing sqlite-libs (3.15.2-r0)
(14/16) Installing nss (3.27.2-r1)
(15/16) Installing popt (1.16-r6)
(16/16) Installing rpm (4.12.0.1-r0)
Executing busybox-1.25.1-r0.trigger
Executing glibc-bin-2.25-r0.trigger
1 errors; 64 MiB in 46 packages